h1 {
  text-align: left;
  font-weight: 900;
}
h2 {
  text-align: center;
  font-weight: 700;
}
ul {
  text-align: center;
  margin: 0;
  padding: 0;
}
li {
  list-style: none;
  margin: 0;
  padding: 0;
  line-height: 20px;
  font-weight: 200;
}
li::first-letter {
  text-transform: capitalize;
}
body {
  font-family: Arial, Helvetica, sans-serif;
  color: #283739;
  background: linear-gradient(
    179.4deg,
    rgb(253, 240, 233) 2.2%,
    rgb(255, 194, 203) 96.2%
  );
}
.card-body {
  margin: 20px auto;
  padding: 20px;
  background: radial-gradient(
    328px at 2.9% 15%,
    rgb(191, 224, 251) 0%,
    rgb(232, 233, 251) 25.8%,
    rgb(252, 239, 250) 50.8%,
    rgb(234, 251, 251) 77.6%,
    rgb(240, 251, 244) 100.7%
  );
}

.container {
  margin: 50px;
}
.overview {
  margin-top: 20px;
  margin-bottom: 0px;
}
.overview::first-letter {
  text-transform: capitalize;
}

.weather-temperature img {
  margin-right: 5px;
  height: 180px;
  width: 180px;
}
.signature {
  margin-bottom: 150px;
}

#currentCity {
  font-size: 30px;
}
#currentTemperature {
  position: relative;
  left: -30px;
  top: 40px;
  font-size: 40px;
}
#icon {
  position: relative;
  left: 20px;
  top: -30px;
}
#search-form {
  margin-top: 20;
  opacity: 0.7;
}
.units {
  position: relative;
  left: -30px;
  top: 22px;
  font-size: 15px;
}
.weatherforecast {
  margin-top: 20px;
  text-align: center;
}
.weather-forecast-date {
  font-size: 16px;
  opacity: 0.7;
}
.weather-forecast-temperature-max {
  font-size: 16px;
}
.weather-forecast-temperature-min {
  opacity: 0.5;
  font-size: 13px;
}
